- [HTTP request](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/organizations.locations.bigQueryExports/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/organizations.locations.bigQueryExports/delete#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/organizations.locations.bigQueryExports/delete#body.request_body)
- [Response body](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/organizations.locations.bigQueryExports/delete#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/organizations.locations.bigQueryExports/delete#body.aspect)
- [Try it!](https://docs.cloud.google.com/security-command-center/docs/reference/rest/v2/organizations.locations.bigQueryExports/delete#try-it)

Deletes an existing BigQuery export.

### IAM Permissions

Requires the following IAM permission on the resource specified in the `name` field:

- `securitycenter.bigQueryExports.delete`

### HTTP request

Choose an endpoint:
global me-central2 us eu   
`DELETE https://securitycenter.googleapis.com/v2/{name=organizations/*/locations/*/bigQueryExports/*}`

<br />

The URLs use [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the BigQuery export to delete. The following list shows some examples of the format: + `organizations/{organization}/locations/{location}/bigQueryExports/{export_id}` + `folders/{folder}/locations/{location}/bigQueryExports/{export_id}` + `projects/{project}/locations/{location}/bigQueryExports/{export_id}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `https://www.googleapis.com/auth/securitycenter`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).